<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[What is Internet Monitoring?]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p14.swf"/>
		</Content>


				<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
							 <P1><![CDATA[Internet monitoring is the wave of the future. PSTN service will soon disappear as the freedom to use the intranets and the Internet worldwide continues. Currently 32-million North American households have broadband access and 92% of all businesses have network connections. It's time to prepare for VoIP impact.]]></P1>
							 <P2 _x="" _y="120" RelativeGapY="" _width="340" RemoveCompareId="A1"/>

				</Content>

				<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
								 <P1><![CDATA[<b>Internet Monitoring features:</b>]]></P1>
								 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
								 <P1><![CDATA[Supervised Monitoring]]></P1>
								 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
							 <P1><![CDATA[Encrypted Monitoring]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5">
							 <P1><![CDATA[High Speed Monitoring]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>

				</Content>

		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A6">
						 <P1><![CDATA[Click next to continue.]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A6"/>

		</Content>
		
		
				<Content id="" Class="Transcript" DefaultType="Transcript">
						<P1><![CDATA[Internet monitoring is the wave of the future. PSTN service will soon disappear as the freedom to use intranets and the Internet worldwide continues. Currently 32-million North American households have broadband access and 92% of all businesses have network connections. It's time to prepare for Voice-over-I-P impact.<br>Internet Monitoring features include: Supervised, Encrypted, and High Speed Monitoring.]]></P1>
				</Content>

  </Contents>





